@charset "UTF-8";

/* 메인 공통 */
.landing_wrap {
    padding-top: 80px;
    min-height: 100vh;
    background: url(../../img/landing/landing_bg.jpg) no-repeat center / cover;
    background-attachment: fixed;
}
.landing_container {
    width: 1200px;
    margin: 0 auto;
}
.logoWrap {
    display: flex;
    justify-content: center;
}
.logoWrap .imgbox img {
    width: 300px;
}
.landing_title {
    margin-top: 44px;
    font-size: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 16px;
    font-family: "sangjuGotgam";
}
.landing_title .color_green {
    color: #13a538 !important;
}
.landing_title .color_orange {
    color: #f6600e !important;
}
.landing_linkbox {
    transition: background-color ease-in-out 0.3s;
}
.landing_linkbox.blue {
    background-color: rgba(42, 105, 221, 0.8);
    height: 100%;
}
.landing_linkbox.blue.in {
    background-color: rgba(42, 105, 221, 1);
}
.landing_linkbox.green {
    background-color: rgba(0, 161, 128, 0.8);
}
.landing_linkbox.green.in {
    background-color: rgba(0, 161, 128, 1);
}
.landing_linkbox.orange {
    background-color: rgba(229, 105, 39, 0.8);
}
.landing_linkbox.orange.in {
    background-color: rgba(229, 105, 39, 1);
}
.landing_links {
    margin-top: 48px;
}
.landing_links,
.landing_links .right {
    display: flex;
    gap: 32px;
}
.landing_links > div {
    flex: 1;
}
.landing_links .right {
    flex-wrap: wrap;
}
.landing_linkbox {
    padding: 40px;
    border-radius: 40px;
    width: 100%;
    position: relative;
}
.landing_linkbox .link_title {
    font-size: 36px;
    color: #fff;
    font-weight: normal;
    letter-spacing: 0;
    font-family: "Juache";
}
.landing_linkbox .link_title span {
    letter-spacing: 0;
}
.color_yellow {
    color: #ffe75d;
}
.landing_linkbox .link_text {
    margin-top: 20px;
    margin-bottom: 32px;
    font-size: 19px;
    color: #fff;
    line-height: 1.3;
}
.landing_link {
    padding: 12px 20px;
    padding-right: 24px;
    font-size: 17px;
    line-height: 1.5;
    color: #fff;
    border-radius: 50px;
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 40px;
    transition: background-color ease-in-out 0.3s;
}
.landing_link:after {
    content: "";
    margin-left: 8px;
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../../img/landing/ico_arrow.svg) no-repeat center/contain;
}
.landing_linkbox.blue .landing_link {
    background-color: #1341b8;
    left: 40px;
}
.landing_linkbox.blue .landing_link:hover {
    background-color: #103598;
}
.landing_linkbox.green .landing_link {
    background-color: #006d57;
    right: 40px;
}
.landing_linkbox.green .landing_link:hover {
    background-color: #024c3d;
}
.landing_linkbox.orange .landing_link {
    background-color: #b53e1a;
    right: 40px;
}
.landing_linkbox.orange .landing_link:hover {
    background-color: #953011;
}
.bc_bg {
    right: 40px;
    bottom: 40px;
    position: absolute;
}

/* footer */
.landing_wrap .footer {
    background-color: rgba(16, 31, 30, 0.92);
}
.landing_wrap .footer_contents .left .imgbox img {
    filter: none;
}
